oro_menu_config:
    items:
        emails:
            label: 'oro.email.entity_plural_label'
            uri: '#'
            extras:
                position: 40
        oro_email_emailtemplate_list:
            label: 'oro.email.emailtemplate.entity_plural_label'
            route: 'oro_email_emailtemplate_index'
            extras:
                routes: ['oro_email_emailtemplate_*']
                description: 'oro.email.menu.emailtemplate_list.description'
        oro_email_user_emails:
            label: 'oro.email.menu.user_emails'
            route: 'oro_email_user_emails'
            extras:
                position: 15

    tree:
        application_menu:
            children:
                system_tab:
                    children:
                        emails:
                            children:
                                oro_email_emailtemplate_list: ~
        usermenu:
            children:
                oro_email_user_emails: ~

oro_titles:
    oro_email_view: "%%subject%% - My Emails - %%username%%"
    oro_email_emailtemplate_index: ~
    oro_email_emailtemplate_update: "Template %%name%% - Edit"
    oro_email_emailtemplate_create: "Create Email Template"
    oro_email_emailtemplate_clone: "Clone Email Template"
    oro_email_user_emails: "My Emails - %%username%%"
